@charset "utf-8";


* { margin:0; padding:0; }


body { background:url(../images/bg-body.jpg) repeat; font-family:Arial, Helvetica, sans-serif; }


.wrapper { float:left; width:100%; background:url(../images/bg.jpg) left top repeat-x; }


.wrapperInner { margin:0 auto; width:1024px; }


.topLinks ul { list-style:none; padding:5px 0 0 0; height:51px; }


.topLinks ul li { color:#97958f; font-size:14px; font-weight:normal; float:left; padding:0 50px 0 0;}


.topLinks ul li a { color:#97958f; font-size:14px; text-decoration:none; font-weight:normal; display:block; line-height:46px;}


.topLinks ul li.home { background:url(../images/home.jpg) left top no-repeat;  height:36px; padding:0 50px 0 45px; }


.topLinks ul li.phone { background:url(../images/phone.jpg) left top no-repeat;  line-height:40px; height:36px; padding:0 50px 0 45px; }


.topLinks ul li.mail {  background:url(../images/mail.jpg) left 7px no-repeat; padding:0  0 0 10px; height:36px; padding:0 0 0 45px; }


.topLinks ul li a:hover { text-decoration:underline; }








.banner { clear:both; height: 249px; }


.content {  }


.leftCont { float:left; width:250px; position:relative; }


.listing {


	background:url(../images/top-list.png) left top no-repeat;


	width:250px;


	padding:25px 0 0 0;


	position:absolute;


	top:-25px;


	left:-4px;


	


}


.midList { float:left; background:url(../images/rep.png) left 50px repeat-y; width:250px; }


.footBg { float:left; width:240px; }


.midList ul { list-style:none; padding:0 0 0 35px; height:auto;}


.midList ul li { background:url(../images/dots.jpg) left bottom no-repeat; display:block;  padding:0; }


.midList ul li a { text-decoration:none; letter-spacing:-0.03em; font-size:14px; display:block; color:#0236b9; text-transform:uppercase; line-height:26px; width:180px;}


.midList ul li a:hover {  text-decoration:none; }


.midContainer { float:right; width:520px; padding:15px 0 0 0; min-height:475px; }


.midContainer h1 { font-size:21px; color:#746f65; font-weight:normal; padding:0 0 8px 0; margin:0 0 10px 0; float:left; width:auto; border-bottom:1px dotted #999;}


.midContainer p { font-size:14px; font-weight:normal; color:#272727; padding:0 0 20px 0; clear:both; text-align:justify;}


.proSearch { float:right;  padding:20px 0 0 30px; }


.searcBox { float:left; background:url(../images/bg-search.png) left top no-repeat; width:198px; height:118px; padding:30px 0 0 25px; }


.inputBg { background:url(../images/bg-input.jpg) left top no-repeat; width:165px; height:30px; padding:0 0 0 2px;}


.inputBg input { font-size:14px; color:#999999; width:94%; padding:4px; background:none; border:0; outline:none; }


.search { padding:2px 0 0 2px; }


.searcBox label { font-size:17px; color:#575757; padding:0 0 2px 3px; font-weight:normal; }


.bgBox { background:url(../images/tickly-box.png) left top no-repeat; height:535px; clear:both; font-size:15px; color:#afaa9f; line-height:18px; font-style:italic; padding:0 0 0 5px; letter-spacing:-0.02em; }





.footerOuter { float:left; width:100%; background:#f1ede4; border-top:1px solid #dadada; border-bottom:1px solid #dadada; margin:10px 0 0 0;  }


.footer { margin:0 auto; width:1000px; padding:0 0 0px 195px; }


.footer  ul { list-style:none; padding:25px 100px 20px 0; float:left;}





.footer  ul li.first { padding:2px 0 15px 0; font-size:12px; font-weight:bold; color:#98948c;    }


.footer  ul li a { color:#98948c; font-size:12px; text-decoration:none;}


.footer  ul li a span { padding:0 0 5px 0;}





.footer  ul li a:hover { text-decoration:underline; }





.copyRight { width:1024px;  text-align:right; margin:0 auto;}


.copyRight  p { font-size:12px; color:#616161; padding:10px 0 10px 0; float:right;}


.tableCont { padding:2px 0 0 0; }


.tableCont tr th { padding:5px 0; font-size:18px; color:#003366; font-weight:normal;}


.tableCont tr td { font-size:16px; color:#333333; }


.tableCont tr td  a { font-size:16px; color:#003366; text-decoration:none;}


.tableCont tr th a { text-decoration:none; color:#006699; }


.odd01 { background:#e9e6e0;}


.even { background:#FFFFFF;}


.padNew { padding:10px 0 0 0; }


.midContainer p a { text-decoration:none; color:#003366; }


.searchbtn {background-image:url(../images/search.jpg); width:102px; height:27px; border:none;}


.midList ul li.last {background:none;}


/*------------------------Contact US--------------------------------*/


.contactusform ul {


	margin:0px;


	padding:0px;


}


.contactusform ul li {


	margin:0px 0px 12px 0px !important;


	height:47px;


	list-style:none !important;


	padding:0px !important;


	width:auto !important;





}


.contactusform ul li.address {


	height:100px;


}


.contactusform ul li label {


	width:144px;


	float:left;


	display:block;


	font-size:16px;


	color:#6c6c6f;


	height:35px;


	vertical-align:middle;


	line-height:35px;


}


.contactusform ul li input {


	width:354px;


	height:23px;


	


	border:1px solid #b0afaf;


	float:left;


	font-size:16px;


	color:#000000;


	padding:5px;


}





.contactusform ul li textarea {


	width:354px;


	height:84px;


	


	border:1px solid #b0afaf;


	resize:none;


	padding:5px;


	font-family:Arial, Helvetica, sans-serif;


	font-size:16px;


	color:#000;


}





.contactusform ul li.address {


	height:100px;


}


.contactusform ul li select {


	width:364px;


	height:35px;


	border:1px solid #b0afaf;


	resize:none;


	padding:5px;


	font-family:Arial, Helvetica, sans-serif;


	font-size:16px;


	color:#000;


}





.contactusform ul li input.wpcf7-submit {


	width:200px;


	height:35px;


	border:1px solid #c8c4b9;


	resize:none;


	padding:5px;


	font-family:Arial, Helvetica, sans-serif;


	font-size:16px;


	color:#fff;


	background-color:#d6d0c4;


	font-weight:bold;


	margin:80px 0 0 0;


}





/*-------------------Mailing list Css-------------------------*/





.eemail_caption {


	width:100%;


	float:left;


	display:block;


	font-size:16px;


	color:#6c6c6f;


	height:35px;


	vertical-align:middle;


	line-height:35px;


}





.eemail_textbox input {


	width:354px;


	height:23px;


	border:1px solid #b0afaf;


	float:left;


	font-size:16px;


	color:#000000;


	padding:5px;


}





.eemail_button input.eemail_textbox_button {


	width:200px;


	height:35px;


	border:1px solid #c8c4b9;


	resize:none;


	padding:5px;


	font-family:Arial, Helvetica, sans-serif;


	font-size:16px;


	color:#fff;


	background-color:#d6d0c4;


	font-weight:bold;


	margin:14px 0 0 0;


}





/*--------------------------Search page----------------------------*/


.midContainer .page {float:left;}








/*------------------------Product Detail page-----------------------------*/





.details {float:left; padding:0; margin:0 0 20px 0; width:100%;}


.details ul.left {padding:0; margin:0; float:left;}


.details ul.right {padding:0; margin:0; float:right;}


.details ul li {padding:0; margin:0; list-style:none; width:200px; float:none;}


.details ul li span{padding:0; margin:0; font-weight:bold;}


#wpcf7-f115-w1-o1 {float:left; margin:40px 0 40px 0; border-top:1px solid #999; padding:10px 0;}





/*--------------------Product detail page slider------------------------*/


#wpsimplegallery_container {float:left; width: 501px; margin-left:10px; padding:10px 0 10px 0;}


#wpsimplegallery_container .related-back-arrow {margin-left:13px; padding-top:41px; float:left; width:26px; height:26px;}


#wpsimplegallery_container .related-forward-arrow {padding-top:41px; float:right; width:26px; height:26px;}


#wpsimplegallery_container .caroufredsel_wrapper {width:444px !important;  height:115px !important;}


#wpsimplegallery_container ul li {padding:0 24px 0 0;}








#single_product_page_container {width:auto !important;}



/* ===============css 19-07-2012================= */

.search_cont {clear: both;
    color: #AFAA9F;
    font-size: 15px;
    font-style: italic;
    line-height: 18px;
    padding: 0 0 0 5px;}
